package com.changda.gjjapp.db.dao.base;
import java.util.*;
import com.changda.gjjapp.db.entity.B_ZJZX;
import com.changda.cd4j.foundation.core.persistence.annotation.MyBatisDao;
@MyBatisDao
public interface IBase_B_ZJZXDao
{
 
 B_ZJZX queryByKey(Map map);
 
 int count(Map map);
 
 void insert(B_ZJZX b_zjzx);
 
 void delete(B_ZJZX b_zjzx);
 
 void update(B_ZJZX b_zjzx);
 
 void updateDyn(Map<String,Object> map);
}

